PDA

View Full Version : IPOD SOFTWARE NOT INSTALLING RIGHT




whyisthissohard
Sep 1, 2005, 08:54 PM
Appearntly the software on the cd and the apple website won't install right and is getting some error and saying its missing files. I'm running XP PLEASE HELP ME IM EXTREMELY FRUSTRATED AND ABOUT READY TO RETURN IT :mad: :mad: :mad: :mad: I have an Ipod shuffle I JUST BOUGHT TODAY and the cd will not complete the installation on itunes or the actually hardware!!!! :mad:

Ok i have the exact error cuz im sure that would help:

error 1904.Module C:\Program Files\iPod\iPod Updater 2005-03-23\iPodUpdaterExt.dll failed to register. HRESULT -2147220473

thats to install the ipod software
its something a little different but also HRESULT for iTunes



eva01
Sep 1, 2005, 09:25 PM
don't use all capitals in your thread titles.

Maybe your install of XP is screwed up, go over it with spyware programs and antivirus.

Or you could always call up Apple asking them for support.

:/

Jesus
Sep 2, 2005, 12:38 PM
i have the same problem, and i'm running tiger, and i have 3rd gen 20GB ipod




Jesus

rainman::|:|
Sep 2, 2005, 01:16 PM
i have the same problem, and i'm running tiger, and i have 3rd gen 20GB ipod

Uh huh... so you're also getting this error: error 1904.Module C:\Program Files\iPod\iPod Updater 2005-03-23\iPodUpdaterExt.dll failed to register. HRESULT -2147220473

Or you mean, you have a different problem?

Agree with eva, it's your machine.

whyisthissohard
Sep 2, 2005, 01:43 PM
its not my machine ive never gotten an error installing anything else ever. This is very new to me. I've never seen this error on any operating system or on this computer. My computer is fine. There has to be some reason this is happening. It's not a compatibility issue since the cd works for mac and pc.

whyisthissohard
Sep 2, 2005, 01:47 PM
Ok when searching error 1904.module on google...it turns out that many different programs for some reason can get this error. The first page that comes up is one for microsoft. I guess a faq page on microsoft office for the same exact error. It says to install some update that comes with sp2 which i already have but I will see if this works anyways. :( If not I'm still open to suggestions....

Koodauw
Sep 2, 2005, 03:28 PM
but, you might want to try just Downloading the latest version of iTunes from Apple.com, or try checking out the Support forums there. Usually very helpful, more so than here I would imagine.